helpview(1X)

NAME
helpview - The HP Help viewer.

SYNOPSIS
helpview [options]

DESCRIPTION
helpview is an OSF/Motif based client that is used to display on-line help text, ASCII files, or man pages. helpview is an integral part of the Hewlett-Packard Help System (HP Help). Its functionality and user interface is almost completely that of the help and quick help widgets. See XvhHelpDialog.3x and XvhQuickHelpDialog.3x. When displaying information, helpview provides access to the HP Hellp System's printing capabilities. See helpprint.1X.

  Options

-display display
    This option specifies the display to use, typically of the form hostname:display_number.screen_number. For example, -display oregon:2.0 specifies the first screen of the second display of host oregon. If no screen_number is specified, the first screen (screen ``0'') is used. See also X(1).

-helpVolume volume file name
    This option causes helpview to display a topic of the help volume.

-locationId id
    This option causes helpview to display the help volume topic referenced by location id.

-file file name
    This option causes helpview to read and display an ASCII file.

-man
    This option causes helpview to display a dialog which prompts for a man page name which is then read and displayed.

-manPage man page name
    This option causes helpview to read and display a man page.

COPYRIGHT
(c) Copyright 1992 by Hewlett-Packard Company
All rights reserved.

ORIGIN
Hewlett-Packard Company UTD-CV.

SEE ALSO
helpprint(1X), XvhHelpDialog.3X, XvhQuickHelpDialog.3X.